{
  "id": 3131338,
  "name": "Albert Foray, appellee, v. Alfred Walden, appellant",
  "name_abbreviation": "Foray v. Walden",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,611",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 564,
    "ocr_confidence": 0.482,
    "sha256": "711999eb934fee5ee9460e367908cb16fa9d43f6f6b843559da8652e18d638f4",
    "simhash": "1:43720289d0268544",
    "word_count": 88
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert Foray, appellee, v. Alfred Walden, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Murphy O. Tate, for appellant; Leo M. Tarpey, of counsel. Peden, Kahn & Murphy, for appellee; Gerald Ryan, of counsel."
    ],
    "corrections": "",
    "head_matter": "Albert Foray, appellee, v. Alfred Walden, appellant.\nGen. No. 30,611.\nAction for damage to automobile in collision with defendant\u2019s automobile. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. George A. Curran, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nMurphy O. Tate, for appellant; Leo M. Tarpey, of counsel. Peden, Kahn & Murphy, for appellee; Gerald Ryan, of counsel."
  },
  "file_name": "0604-01",
  "first_page_order": 664,
  "last_page_order": 664
}
